@()(implicit lang:Lang)

<td ng-hide='contact.favorite' ng-click="addFavorite(contact)">
    <span class="glyphicon glyphicon-star-empty glyph-btn"></span>
</td>
<td ng-show='contact.favorite' ng-click="removeFavorite(contact)">
    <span class="glyphicon glyphicon-star glyph-btn favorite"></span>
</td>
<td class="user-status">
                    <span class="user-status">
                        <!-- source file imagesrc/phone_status.svg -->
                    <svg xmlns:svg="http://www.w3.org/2000/svg" xmlns="http://www.w3.org/2000/svg" xml:space="preserve" version="1.0" height="18px" enable-background="new -0.5 -0.5 9 9" class="phone-state-icon">
                        <path class="fill-status{{contact.status}}" fill="#444"
                              d="m 14.008696,7.334376 c 0,0.941512 -0.212872,1.744936 -0.688696,2.56092 -0.413216,0.728096 -0.939128,1.280456 -1.627824,1.732376 C 13.845912,12.456208 15.523824,14.2388 16.2,16.47332 14.421912,18.50696 11.817392,19.8 8.899824,19.8 6.09496,19.8 3.565568,18.60744 1.8,16.699288 2.426088,14.414552 4.066432,12.569184 6.207656,11.69044 5.468872,11.22596 4.930432,10.661056 4.492176,9.895296 4.016344,9.079312 3.80348,8.275888 3.80348,7.334376 3.80348,6.380312 4.016344,5.58944 4.492176,4.760912 4.95548,3.944936 5.544,3.35492 6.357912,2.89044 7.171824,2.413408 7.960696,2.2 8.899824,2.2 c 0.939136,0 1.74052,0.213408 2.55444,0.69044 0.813912,0.46448 1.402432,1.054496 1.865736,1.870472 0.475824,0.828528 0.688696,1.6194 0.688696,2.573464 z"/>
                    </svg>
                    </span>
</td>
<td class="text-center">{{contact.entry[0]}}</td>
<td ng-click="tel(contact.entry[1])" ng-show='isEmpty(contact.entry[1])'>
    <a href="">
        <span class="glyphicon glyphicon-phone-alt"></span>
        {{contact.entry[1]}}
    </a>
</td>
<td ng-hide='isEmpty(contact.entry[1])'>
    <span class="glyphicon glyphicon-minus"></span>
</td>
<td ng-click="tel(contact.entry[2])" ng-show='isEmpty(contact.entry[2])'>
    <a href="">
        <span class="glyphicon glyphicon-phone"></span>
        {{contact.entry[2]}}
    </a>
</td>
<td ng-hide='isEmpty(contact.entry[2])'>
    <span class="glyphicon glyphicon-minus"></span>
</td>
<td ng-click="tel(contact.entry[3])" ng-show='isEmpty(contact.entry[3])'>
    <a href="">
        <span class="glyphicon glyphicon-phone-alt"></span>
        {{contact.entry[3]}}
    </a>
</td>
<td ng-hide='isEmpty(contact.entry[3])'>
    <span class="glyphicon glyphicon-minus"></span>
</td>
<td ng-show='isEmpty(contact.entry[5])'>
    <a href="mailto:{{contact.entry[5]}}">
        <span class="glyphicon glyphicon-envelope"></span>
        {{contact.entry[5]}}
    </a>
</td>
<td ng-hide='isEmpty(contact.entry[5])'>
    <span class="glyphicon glyphicon-minus"></span>
</td>
